[Desktop Entry]
Encoding=UTF-8
Comment=Connect to a remote NX server
Exec=/usr/local/bin/opennx
Icon=/usr/local/share/icons/nx.png
Name=OpenNX client
Type=Application
MimeType=application/nx-session
Categories=Application;Network
